/*     401435 : 한줄 텍스트      */
.text__401435__ p {
	display:block;margin:0;padding:0; position:relative;
	font-size:15px;font-weight:normal;color:var(--main-color);letter-spacing:0;line-height:1.5em;
}
.text__401435__ p:before {content:''; position:absolute; background:var(--main-color); width:30px; height:2px; top:85%; left:40%}



.text__401435__ p a {color:var(--main-color)}

@media all and (max-width:767px){
  .text__401435__ p {font-size:20px; font-weight:bold; margin-bottom:20px}
  .text__401435__ p:before {left:35%;top:74%;}
}

@media all and (min-width:1024px){
  .text__401435__ .style_bottom p:before{width:85px; bottom:15px;} 
  .text__401435__ p {font-size:30px; font-weight:bold; padding-bottom:20px;}
}

/*     401426 : 이미지 (비율형)      */
.img_ratio__401426__ {max-width:100%;vertical-align:top}
.img_ratio__401426__ * {box-sizing:border-box}
.img_ratio__401426__ a {display:block;vertical-align:top}
.img_ratio__401426__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401426__ img {width:auto}
}

/*     401440 : 공백      */
.solid_line__401440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401440__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401440__ {height:25px}
}

/*     401429 : 장문 텍스트      */
.textarea__401429__ p {
	display:block;margin:0;padding:0; font-size:16px;letter-spacing:0;line-height:1.8em;
}
@media all and (max-width:768px){
  .textarea__401429__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.textarea__401429__ p {font-size:18px}
}

/*     401441 : 공백      */
.solid_line__401441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401441__ {height:30px}
}

/*     401428 : 한줄 텍스트      */
.text__401428__ {display:grid; grid-template-columns:1fr 1fr;}
.text__401428__ * {font-size:18px;}
.text__401428__ dl {display:flex; margin:20px 0 0 0;}
.text__401428__ dl > dt {min-width:80px; color:#0085ff; font-weight:bold;}

@media all and (max-width:767px){
  .text__401428__ * {font-size:16px;}
  .text__401428__ {display:block}
  .text__401428__ dl {margin:10px 0}
}


/*     575515 : 블록 설정      */
.block_option__575515__ {display:table;width:100%}
.block_option__575515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__575515__ {display:block;}
}


@media (min-width:1024px){
	.row__575515__ {display:none;}
}

/*     575505 : 실선      */
.solid_line__575505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__575505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__575505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__575505__ {height:20px; margin-bottom:20px;}
}

/*     401436 : 한줄 텍스트      */
.text__401436__ p {
	display:block;margin:0;padding:0;position:relative;
	font-size:15px;font-weight:normal;color:var(--main-color);letter-spacing:0;line-height:1.5em;
}
.text__401436__ p:before {content:''; position:absolute; background:var(--main-color); width:30px; height:2px; top:82%; left:54%}
.text__401436__ p a {color:var(--main-color)}

@media all and (max-width:767px){
  .text__401436__ p {font-size:20px; font-weight:bold; margin-bottom:20px}
  .text__401436__ p:before {left:45%;top:74%;}
}


@media all and (min-width:1024px){
	.text__401436__ p {font-size:30px; font-weight:bold;}
}

/*     401437 : 이미지 (비율형)      */
.img_ratio__401437__ {max-width:100%;vertical-align:top}
.img_ratio__401437__ * {box-sizing:border-box}
.img_ratio__401437__ a {display:block;vertical-align:top}
.img_ratio__401437__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401437__ img {width:auto}
}

/*     401442 : 공백      */
.solid_line__401442__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401442__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401442__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401442__ {height:25px}
}

/*     401438 : 장문 텍스트      */
.textarea__401438__ p {display:block;margin:0;padding:0; font-size:16px;letter-spacing:0;line-height:1.8em;}

@media all and (max-width:768px){

}
@media all and (min-width:1024px){
	.textarea__401438__ p {font-size:18px}
}

/*     401443 : 공백      */
.solid_line__401443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401443__ {height:25px}
}

/*     401439 : 한줄 텍스트      */
.text__401439__ {display:grid; grid-template-columns:1fr 1fr;}
.text__401439__ * {font-size:18px;}
.text__401439__ dl {display:flex; margin:20px 0 0 0;}
.text__401439__ dl > dt {min-width:80px; color:#0085ff; font-weight:bold;}


@media all and (max-width:767px){
  .text__401439__ * {font-size:16px;}
  .text__401439__ {display:block}
  .text__401439__ dl {margin:10px 0}
}

